/* :root {
  --dsn-gap-container: 100px;
  --title-heading: 45px;
} */

.work-photography .dsn-item-post .post-content .title {
  margin-top: 20px;
}

.header-page .title-lg {
  font-size: 120px;
}
.title-lg {
  font-size: 75px;
}
.main-slider .progress-nav {
  width: 100%;
}
.main-slider .dsn-slider-content .slide-content.dsn-active {
  width: 30%;
}
.main-brand img,
.dsnload__img img {
  width: 150px;
}
.about-section .box-text .experience {
  width: 100% !important;
}

.icon {
  width: 140px;
  height: 140px;
}

.icon img {
  width: 100%;
  height: 100%;
}

a:hover {
  color: #5cada9 !important;
}

.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}
.modal-content {
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  width: 400px;
  max-width: 90%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}
.modal-content h3 {
  margin-top: 0;
}
.modal-content input,
.modal-content textarea {
  width: 100%;
  margin-bottom: 15px;
  padding: 10px;
}
.modal-content button {
  padding: 10px 20px;
}
.close-btn {
  margin-top: 10px;
  background: #999;
  color: #fff;
  border: none;
}

/* .img-inner {
  overflow: hidden;
  border-radius: 10px;
  width: 600px;
  height: 600px;
} */

.cover-bg-img {
  width: 100%;
  height: auto;
  display: block;
}

.product-img {
  position: relative;
  z-index: 0;
}

.product-logo {
  width: 120px;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1;
}

.v-light #site_menu_header {
  background: #fff;
}

.site-header:not(.dsn-open) {
  backdrop-filter: blur(0px);
}

.box-image-bg {
  position: relative;
  overflow: hidden;
}
.box-image-bg img,
.box-image-bg video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product-icon h5 {
  font-size: 13px;
  font-family: sans-serif;
}

.header-architecture .title-lg span:nth-last-of-type(2) {
  background-color: #373737;
}
.header-architecture h2 {
  color: #373737;
}

@media screen and (max-width: 1400px) {
  .main-slider .dsn-slider-content .slide-content.dsn-active {
    width: 40%;
    top: 30%;
  }
  .title-lg {
    font-size: 55px;
  }
  .header-page .title-lg {
    font-size: 60px;
  }
}

@media screen and (max-width: 1000px) {
  .header-architecture .title-lg {
    font-size: 35px;
  }
  .header-page .box-content {
    padding-top: 100px;
  }
}
@media screen and (max-width: 600px) {
  .site-header {
    padding: 10px 25px;
  }
  .main-slider .dsn-slider-content .slide-content.dsn-active {
    width: 90%;
    top: 65%;
  }
  .main-brand img,
  .dsnload__img img {
    width: 120px;
  }
  .header-page .title-lg {
    font-size: 44px;
  }
  .d-grid:not(.dsn-isotope):not(.d-grid-no-space) {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }
  .contact-form .box-title,
  .contact-form .info {
    margin-top: 10px;
  }
  .section-video {
    display: none;
  }
  .dsn-btn-shape .button {
    padding: 0 15px;
  }

  .dsn-service.service-creative .service-item {
    margin-bottom: 20px;
  }
}
